import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import {StatusComponent} from './views/status-component/status.component';

const routes: Routes = [
    { path: '', redirectTo: '/status', pathMatch: 'full' },
    { path: 'status', component: StatusComponent },
];

@NgModule({
    imports: [ RouterModule.forRoot(routes, { useHash: true }) ],
    exports: [ RouterModule ]
})
export class AppRoutingModule {}
